{
  "favorites": {
    "title": "Favoriten",
    "no-movies-found": "Sie haben keine Lieblingsfilme"
  },
  "genres-list": {
    "title": "Genres",
    "filter-placeholder": "Genres filtern"
  },
  "menu": {
    "title": "Speisekarte",
    "page-groups": {
      "primary": {
        "favorite": "Favoriten"
      },
      "discover": {
        "title": "Filme entdecken",
        "popular": "Beliebt",
        "new": "Neu",
        "playing-now": "In Theatern"
      },
      "find": {
        "title": "Finden Sie Filme",
        "search": "Suche",
        "genres": "Genres"
      }
    }
  },
  "movie-details": {
    "runtime": "Protokoll",
    "buttons": {
      "trailer": "Anhänger",
      "favorite": "Liebling",
      "share": "Aktie",
      "return": "Zurück zur Filmliste"
    }
  },
  "movie-lists-tabs": {
    "popular": "Beliebt",
    "new": "Neu",
    "playing-now": "In Theatern"
  },
  "movies-list": {
    "title": "Filme"
  },
  "search-results": {
    "title": "Suche",
    "search-placeholder": "Wonach suchen Sie?"
  },
  "utils-service": {
    "youtube-prompt": {
      "title": "Beachtung!",
      "message": "Um fortzufahren, musst du die YouTube-App von Google Play installieren!",
      "install-button": "Installieren"
    }
  },
  "social-sharing-service": {
    "share-movie": {
      "subject": "Die besten Filme App aller Zeiten!",
      "message": "Dieser Film sieht aus wie Spaß! Kommen Sie einen Blick"
    }
  }
}
